table, th, td {
    border: 3px white solid;
    background-color: rgba(0, 96, 223, 1);
    margin:auto;
    text-align: center;
}
th {
    color: white;
}
table {
    border-collapse: collapse;
    border-spacing: 10px;
    width: 400px;
    height:300px;
    
}
